Package: org.gradle.api.tasks

## [Java] Interface VerificationTask

- A `VerificationTask` is a task which performs some verification of the artifacts produced by a build.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `getIgnoreFailures()` Specifies whether the build should break when the verifications performed by this task fail.
    `void` | `setIgnoreFailures(boolean ignoreFailures)` Specifies whether the build should break when the verifications performed by this task fail.

- - ### Method Detail

    - #### public boolean getIgnoreFailures()

      Specifies whether the build should break when the verifications performed by this task fail.

      Returns:
        false, when the build should break on failure, true when the failures should be ignored.

    - #### public void setIgnoreFailures(boolean ignoreFailures)

      Specifies whether the build should break when the verifications performed by this task fail.

      Parameters:
        `ignoreFailures` - false to break the build on failure, true to ignore the failures. The default is false.